Subject: Re: Netscape Window size problem..

From: [email-masked]
Date: Tue, 13 Aug 1996 19:13:11 -0400

>
> I used to have a 1280x1024 virtual screen but now I only use
> a screen the same size as my viewport(1024x768) so whenever I start
> Netscape3.0b6 Mail program it's window is too large.. Where is this 
> window size info stored??.. I've looked allover but no go..
>

Have you looked in Netscape.ad?
If you used the debian package to install netscape then it is 
/usr/X11R6/lib/X11/app-defaults directory under the name Netscape.

There is a section like this:

! Geometry
!
! Here's how you set the default sizes and positions of the Netscape windows:
!
! For the web browser window:   Netscape.Navigator.geometry: =500x700+100-0
! For the mail reader:          Netscape.Mail.geometry: =500x800+200-0
! For the news reader:          Netscape.News.geometry: =500x800+300-0
! For the mail editor:          Netscape.Composition.geometry: =400x600
! For the bookmarks window:     Netscape.Bookmarks.geometry: =300x900-0-0
! For the address book window:  Netscape.AddressBook.geometry: =300x900-300-0
! For the download windows:     Netscape.Download.geometry: =500x200-0-0
!

You can change it in that file which has system-wide effect, or add a
similar line in your own .Xresources file, eg
Netscape.Mail.geometry: =500x800

--Derek Lee